### Function

# Lasem enum_value_from_string

#### Declaration [src]

    int
    lsm_enum_value_from_string (
      const char* string,
      const char** strings,
      unsigned int n_strings
    )

#### Description

No description available.

#### Parameters

`string`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`strings`

  Type: `const char**`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`n_strings`

  Type: `unsigned int`

  No description available.

#### Return value

Type: `int`

No description available.